Errors

build_prereq_matches_use
  • Cwd
  • Data::Dumper
  • File::Spec
  • strict
  • warnings
consistent_version
0.01,0.02,0.03,0.05,0.06
manifest_matches_dist
  • MANIFEST (31) does not match dist (33):
  • Missing in MANIFEST: META.json, META.yml
meta_json_is_parsable
'"' expected, at character offset 1 (before "{{}\r\n{ "abstract...")
meta_yml_is_parsable
CPAN::Meta::YAML failed to classify line '{---}'
prereq_matches_use
  • Carp
  • Data::Dumper
  • strict
  • warnings